/* Start: Teaser Termin */
.cms_tt_section { width: 100%; }
.cms_tt_main { width: 100%; padding: 60px 0; background: var(--white); border-radius: var(--border-radius-default) var(--border-radius-default) 0 0; box-shadow: var(--box-shadow-teaser); }
.cms_tt_box { display: flex; flex-direction: column; gap: 62px; width: 100%; }
.cms_tt_lst { display: flex; flex-wrap: wrap; gap: 30px; width: 100%; }
.cms_tt_ma_lst { display: flex; flex-wrap: wrap; gap: 30px; flex-shrink: 0; width: 270px; }
.cms_tt_box_reverse .cms_tt_ma_lst { width: 570px; }
.cms_tt_text1 { flex: 1; }
.cms_tt_box_reverse .cms_tt_text1 { order: -1; }
.cms_tt_text1 h2 { padding-bottom: 15px; }
.cms_tt_text1 p:has(.button-link) { display: flex; flex-direction: column; gap: 18px; width: 100%; margin: 15px 0; }
.cms_tt_text1 p:has(.button-link) br { display: none; }
.cms_tt_text2 { position: relative; width: 100%; padding: 20px 0 0 0; }
.cms_tt_text2:before { content: ""; position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 4px; background: var(--color-btn); opacity: 0.1; }
/* End: Teaser Termin */

/* Start: Mitarbeiter */
.cms_ma_box { display: flex; flex-direction: column; gap: 16px; max-width: 270px; width: 100%; }
.cms_ma_imgContainer { position: relative; width: 100%; border-radius: 50%; overflow: clip; }
.cms_ma_imgBox { width: 100%; }
.cms_ma_imgBox > picture { display: flex; width: 100%; padding: 0 0 100% 0; }
.cms_ma_imgBox > picture > img { position: absolute; z-index: 1; inset: 0; width: 100%; height: 100%; object-position: center; object-fit: cover; }
.cms_ma_imgLegend { display: none; }
.cms_ma_fullName { text-align: center; }
.cms_tt_box:not(.cms_tt_box_reverse) .cms_ma_fullName { display: none; }
/* End: Mitarbeiter */

@media screen and (max-width: 959px) {
    /* Start: Teaser Termin */
    .cms_tt_section { width: calc(100% + 60px); margin: 0 -30px; }
    .cms_tt_main { padding: 30px 0; }
    .cms_tt_box { gap: 20px; }
    .cms_tt_ma_lst { justify-content: center; flex-shrink: unset; width: 100%; }
    .cms_tt_box_reverse .cms_tt_ma_lst { width: 100%; }
    .cms_tt_text1 { flex: none; width: 100%; }
    .cms_tt_box_reverse .cms_tt_text1 { order: 1; }
    /* End: Teaser Termin */

    /* Start: Mitarbeiter */
    .cms_ma_box { gap: 22px; max-width: 191px; }
    /* End: Mitarbeiter */
}

@media screen and (min-width: 1201px) { main > div > div > div > section:has(.cms_tt_section) { margin: 0 0 -130px 0; } }
@media screen and (min-width: 960px) and (max-width: 1200px) { main > div > div > div > section:has(.cms_tt_section) { margin: 0 0 -110px 0; } }
@media screen and (max-width: 959px) { main > div > div > div > section:has(.cms_tt_section) { margin: 0 0 -84px 0; } }